#header {
    width: 100%;
    height: 50px;
    line-height: 50px;
    background-color: #fff;
    display: flex;
}

.logo {
    flex-direction: row;
    width: 10%;
    margin: 0;
}

.navbar-links-container {
    width: 90%;
    justify-content: flex-end;
    display: flex;
}

.nav-list {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: flex-end;
    list-style: none;
}

.nav-link {
    color: #000;
    text-decoration: none;
    margin: 0 15px;
}

.navbar-link {
    margin-right: 25px;
    color: #000;
    text-decoration: none;
    font-size: 18px;
}